Subject: humorous

From: <[email-masked]>
Date: Sun, 26 Jan 1997 11:05:16 -0600 (CST)

A recent rebuttal to a post asking for less teaching contained the following:

   "...keep our souls well nourished... We are the intelectual cream,..."

We should all remember to stretch thoroughly before reaching all the way
behind us to pat ourselves on the back.  If we aren't careful, we could
pull something serious, like our spelling muscle.